﻿@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	font-family:'Microsoft yahei' !important; 
}
/*@media only screen and  (max-width: 1100px) {
			.input6 {
				width: 548px;
			    height: 62px;
			    background: none;
			    outline: none;
			    margin-top: 9px;
			    border: none;
			    font-size: 25px;
			    background: url(../images/jx.png) no-repeat center right;
			    cursor: pointer;
			    color: #fff;
			    position: absolute;
			    left: -7px;
			   
			}
		}*/


:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #333; opacity:1; 
    font-size: 14px;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #333;opacity:1;
     font-size: 14px;
}

input:-ms-input-placeholder{
    color: #333;opacity:1;
     font-size: 14px;
}

input::-webkit-input-placeholder{
    color: #333;opacity:1;
     font-size: 14px;
}

.yuyue select {
	color: #333;
	/*font-weight: bold;*/
	font-size: 14px;
}

/*logo区开始*/
/*头部logo开始*/
.head-bg{ 
	width:100%; 
	height:45px; 
	overflow:hidden; 
	background: #fff;
}

.head{ 
	width:1000px; 
	margin:0 auto;
	overflow: hidden;
}
.head-logo{ 
	width:250px;
	float:left; 
	margin:3px 0px 0px 10px; 
	overflow:hidden;
	color:#E4393C;
	font-size:18px;
	text-indent:10px; 
	line-height:40px;
	font-weight:bold;
}
.img{ 
	display:block;
  float:left;
  width:130px; 
  height:40px; 
  overflow:hidden; 
  background:url(http://u3.huatu.com/liaoning/images/logo.gif) no-repeat; 
}
.head-link{ 
	width:600px;
	height:auto; 
	float:right; 
	margin-top:15px;
}
.head-link ul li{ float:right; border-right:1px solid #6d6e71; padding:0px 10px }
.head-link ul li:first-child{ border-right:none;}
.head-link ul li a{ color:#6d6e71;}
.head-link ul li a:hover{ color:#e4393c}








/*内容的主容器开始*/
.content {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
	min-width: 1000px;
	background: #461899;
	
}

/*banner区开始*/
.banner {
	height: 713px;
	background: url(../images/banner.jpg) no-repeat center center;
	overflow: hidden;
	position: relative;
}

.banner_centent {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	/*background: red;*/
	overflow: hidden;
}

.banner2 {
	height: 241px;
	background: url(../images/banner2.jpg) no-repeat center center;
	overflow: hidden;
	position: relative;
}
.banner3 {
	height: 331px;
	background: url(../images/banner3.jpg) no-repeat center center;
	overflow: hidden;
	position: relative;
}





/*chunk1*/
.chunk1 {
	height: 890px;
	background: url(../images/chunk1.jpg) no-repeat center center;
	overflow: hidden;
	position: relative;
}

.chunk1_content {
	width:1000px;
	height: 100%;
	margin: 0 auto;
	/*background: red;*/
	overflow: hidden;
	position: relative;
}

.chunk1_h1 {
  text-align: center;
    font-size: 50px;
    color: #fff;
    margin-top: 45px;
    font-weight: 400;
}

.chunk1_h1 span {
  color: yellow;
}

.ck1_p1 {
 width: 802px;
    height: 96px;
    background: url(../images/1.png) no-repeat center;
    text-align: center;
    line-height: 96px;
    color: yellow;
    margin: 0 auto;
    margin-top: 37px;
    font-size: 48px;
}
.ck1_p2 {
  font-size: 30px;
    color: #fff;
    text-align: center;
    margin-top: 75px;
}
.ck1_p2 span {
  font-size: 35px;
  color: yellow;
}
.ck1_p3 {
  font-size: 27px;
    color: #fff;
    text-align: center;
    margin-top: 300px;
}
.chunk1_content span {
  color: yellow;
}
.ck1_nr {
  width: 430px;
  height: 118px;
  /*background: red;*/
  margin: 0 auto;
  overflow: hidden;
  margin-top: 30px;
  position: relative;
}
.ck1_nr_1 {
 float: left;
    width: 285px;
    height: 100%;
    /* background: red; */
    color: #FFFFFF;
    font-size: 17px;
    line-height: 38px;
    padding-left: 10px;
}
.ck1_img {
  margin-top: 15px;
    margin-left: 10px;
}

.ck1_img2 {
  float: right;
    color: #fff;
    margin-top: 13px;
    margin-right: 10px;
}

.ck1_a1 {
  display: inline-block;
    width: 210px;
    height: 38px;
    color: #e74f37;
    background: #fce5bb;
    border-radius: 25px;
    text-align: center;
    line-height: 38px;
    font-size: 20px;
    margin: 0 auto;
    margin-top: 25px;
    margin-right: 20px;
    font-weight: bold;
}
/*chunk2*/
.chunk2 {
	height: 754px;
	background: url(../images/chunk2.jpg) no-repeat center center;
	overflow: hidden;
	position: relative;
}

.chunk2_content {
	width:1000px;
	height: 100%;
	margin: 0 auto;
	/*background: red;*/
	overflow: hidden;
	position: relative;
}


.ck2_h1 {
 text-align: center;
    font-size: 50px;
    color: #fff;
    margin-top: 64px;
    font-weight: 400;
    margin-right: 60px;
}
.ck2_h1 span {
  color: yellow;
}
.ck2_nr {
  width: 790px;
  height: 240px;
  margin: 0 auto;
  margin-top: 65px;
  overflow: hidden;
  position: relative;
}
.ck2_p1 {
  width: 630px;
  /*background: red;*/
  height: 100%;
  float: left;
}
.ck2_p2 {
  color: #FFFFFF;
  margin-top: 20px;
}
.ck2_p3 {
  margin-top: 25px;
  line-height: 20px;
  color: #fff;
}
.ck2_p3 span {
  color: yellow;
  font-weight: bold;
}

.ck2_nr2 {
 width: 159px;
  height: 230px;
  background: #ed7637;
  float: right;
  /*margin-top: 35px;*/
  border-radius: 15px;
}

.ck2_img2 {
  width: 140px;
   
    display: block;
    margin: 0 auto;
    margin-top: 20px;
}
.ck2_p4 {
  text-align: center;
    margin-top: 15px;
    line-height: 20px;
    color: #3426bb;
    font-size: 16px;
}

.ck2_nr3 {
  width: 768px;
    height: 158px;
    background: #2f067f;
    margin: 0 auto;
    margin-top: 30px;
    border-radius: 10px;
    overflow: hidden;
}
.ck2_h2 {
  color: #fff;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.ck2_p5 {
  text-indent: 2em;
    color: #e0d146;
    line-height: 22px;
    margin-left: 5px;
}




/*chunk4*/
.chunk4 {
	height: 634px;
	background: url(../images/chunk4.jpg) no-repeat center center;
	overflow: hidden;
	position: relative;
}

.chunk4_content {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	/*background: red;*/
	overflow: hidden;
	position: relative;
}

.ck4_p1 {
  font-size: 20px;
    color: yellow;
    margin-top: 475px;
    margin-left: 105px;
}

.ck4_a1 {
  display: block;
    width: 113px;
    height: 27px;
    background: #fce8c0;
    border-radius: 20px;
    text-align: center;
    line-height: 27px;
    color: red;
    font-size: 18px;
    margin-top: 25px;
    margin-left: 212px;
}

.ck4_a2 {
      display: block;
    width: 113px;
    height: 27px;
    background: #fce8c0;
    border-radius: 20px;
    text-align: center;
    line-height: 27px;
    color: red;
    font-size: 18px;
    /* margin-top: 505px; */
    margin-left: 212px;
    position: absolute;
    top: 382px;
    left: 460px;
}
/*chunk5*/
.chunk5 {
	height: 208px;
	background: url(../images/chunk5.jpg) no-repeat center center;
	overflow: hidden;
	position: relative;
}

.chunk5_content {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	/*background: red;*/
	overflow: hidden;
	position: relative;
}




/*chunk6*/
.chunk6 {
	height: 770px;
	background: url(../images/chunk6.jpg) no-repeat center center;
	overflow: hidden;
	position: relative;
}

.chunk6_content {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	/*background: red;*/
	overflow: hidden;
	position: relative;
}






/*chunk7*/
.chunk7 {
	height: 546px;
	background: url(../images/chunk7.jpg) no-repeat center center;
	overflow: hidden;
	position: relative;
}

.chunk7_content {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	/*background: red;*/
	overflow: hidden;
	position: relative;
}


/*chunk4*/
.chunk8 {
	height: 632px;
	background: url(../images/chunk8.jpg) no-repeat center center;
	overflow: hidden;
	position: relative;
}

.chunk8_content {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	/*background: red;*/
	overflow: hidden;
	position: relative;
}




/*chunk3*/
.chunk3 {
	height: 378px;
	background: url(../images/chunk3.jpg) no-repeat center center;
	overflow: hidden;
	position: relative;
	
}

.chunk3_content {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	/*background: red;*/
	overflow: hidden;
	position: relative;
}




/*预约开始*/
.yuyue {
	width: 333px;
    height: 210px;
    margin: 0 auto;
    /*background: red;*/
    margin-top: 15px;
    float: right;
    margin-right: 105px;
    margin-top: 250px;
}

.yuyue p {
	margin-bottom: 10px;
	position: relative;
}

.input1 {
	width: 310px;
    height: 34px;
    margin-left: 5px;
    background: #639095;
    outline: none;
    margin-top: 5px;
    border: none;
    font-size: 16px;
    padding-left: 20px;
     color: #fff;
}

.input2 {
	width: 330px;
    height: 34px;
    margin-left: 5px;
    background: #639095;
    outline: none;
    margin-top: 5px;
    border: none;
    font-size: 16px;
    padding-left: 20px;
    color: #fff;
}

.input3 {
	width: 178px;
    height: 33px;
    margin-left: 80px;
    background: #2a475a;
    outline: none;
    margin-top: 25px;
    border: none;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}

.input4 {
	width: 90px;
    height: 42px;
    background: none;
    outline: none;
    border: none;
    font-size: 16px;
    background: #ffc320;
    color: #fff;
    text-align: center;
    margin-left: 5px;
    osition: relative;
    top: 0px;
    cursor: pointer;
}

.input5 {
	width: 230px;
    height: 40px;
    margin-left: 57px;
    background: none;
    outline: none;
    margin-top: 11px;
    border: none;
    font-size: 16px;
}

.ll {
	position: absolute;
    top: 26px;
    right: 28px;
}

.input6 {
	width: 281px;
    height: 40px;
    background: none;
    outline: none;
    margin-top: 9px;
    border: none;
    font-size: 18px;
    background: url(../images/jx.png) no-repeat center right;
    cursor: pointer;
    color: #fff;
    position: absolute;
    /* left: -2px; */
    background: #0a4d92;
    margin-left: 18px;
    border-radius: 5px;
}

@media only screen and  (max-width: 1100px) {
			/*.input6 {
				width: 548px;
			    height: 62px;
			    background: none;
			    outline: none;
			    margin-top: 9px;
			    border: none;
			    font-size: 25px;
			    background: url(../images/jx.png) no-repeat center right;
			    cursor: pointer;
			    color: #fff;
			    position: absolute;
			    left: -7px;
			   
			}*/
		}


:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #fff; opacity:1; 
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #fff; opacity:1; 
}

input:-ms-input-placeholder{
  color: #fff; opacity:1; 
}

input::-webkit-input-placeholder{
    color: #fff; opacity:1; 
}

.yuyue select {
	color: #fff !important;
}











/*地市开始*/
.dishi {
	width: 1000px;
    overflow: hidden;
    /* background: red; */
    height: 180px;
    margin: 0 auto;
    margin-top: 45px;
    position: relative;
    margin-left: 60px;
}

.dishi_one {
	width: 100%;
	height: 50px;
	overflow: hidden;
	
}

.dishi_one li {
	width: 90px;
    height: 33px;
    float: left;
    margin-right: 11px;
    text-align: center;
    line-height: 33px;
    cursor: pointer;
    background: #fcf150;
    border-radius: 10px;
    
	
}


.dishi_two {
	width: 100%;
	height: 70px;
	overflow: hidden;
}

.dishi_two li {
	width: 90px;
    height: 33px;
    float: left;
    margin-right: 11px;
    text-align: center;
    line-height: 33px;
    cursor: pointer;
    background: #fcf150;
    border-radius: 10px;
}

.dishi ul p {
	font-family: shaoer;
	 color: #333;
	font-size: 18px;
}

.dishi ul p:hover {
	color: #333;
}

/*红色*/
.hongse {
	background: #FFFFFF !important;	
}


/*地址*/
.diszhishang {
	width: 1000px;
    height: 51px;
    margin: 0 auto;
    position: absolute;
    top: 90px;
    line-height: 30px;
    /* font-weight: bold; */
    font-size: 18px;
    padding-left: 5px;
    color: #fcf150;
    margin-top: 10px;
}

.dizhixia {
	width: 1000px;
    height: 51px;
    margin: 0 auto;
    position: absolute;
    top: 90px;
    line-height: 30px;
    /* font-weight: bold; */
    font-size: 18px;
    padding-left: 5px;
    color: #fcf150;
    margin-top: 10px;
}


.bordernone {
	 border-right: none !important;
	 border-bottom: none !important;
}

.bordernone1 {
	 
	 border-bottom: none !important;
}
.bordernone2 {
	 border-right: none !important;
	
}

/*回到顶部按钮*/
.rocket {
	width: 100px;
	height: 100px;
	position: fixed;
	top: 80%;
	left: 93%;
	cursor: pointer;
	display: none;
}

.rocket img {
	width: 100%;
    height: 100%;
    border-radius: 50%;
}

/*手机端样式*/
@media only screen and (min-width: ) {
	 /*地市开始*/
  .dishi {
    width: 100%;
    overflow: hidden;
    /* background: red; */
    height: 15rem;
    margin: 0 auto;
    margin-top: 1rem;
    position: relative;
    /*margin-left: 75px;*/
   /*margin-left: 1rem;*/
  }
  .dishi_one {
    width: 100%;
    height: 5rem;
    overflow: hidden;
    margin-left: .8rem;
  }
  .dishi_one li {
    width: 3rem;
    height: 33px;
    float: left;
    margin-right: 11px;
    text-align: center;
    line-height: 33px;
    cursor: pointer;
    background: #639095;
    border-radius: 10px;
    background: linear-gradient(to right, #009cff, #0261ff);
    margin-bottom: 1rem;
  }
  .dishi_two {
    width: 100%;
    height: 5rem;
    overflow: hidden;
     margin-left: .8rem;
  }
  .dishi_two li {
    width: 3rem;
    height: 33px;
    float: left;
    margin-right: 11px;
    text-align: center;
    line-height: 33px;
    cursor: pointer;
    background: #639095;
    border-radius: 10px;
    background: linear-gradient(to right, #009cff, #0261ff);
    margin-bottom: 1rem;
  }
  .dishi ul p {
    font-family: shaoer;
    color: #fff;
    font-size: 18px;
  }
  .dishi ul p:hover {
    color: #fff;
  }
  /*红色*/
  .hongse {
    background: #1f3e52 !important;
  }
  /*地址*/
  .diszhishang {
    width: 100%;
    height: 51px;
    margin: 0 auto;
    position: absolute;
    top: 9rem;
    line-height: 30px;
    /* font-weight: bold; */
    font-size: 0.7rem;
    padding-left: 5px;
    color: #009cff;
    margin-top: 10px;
  }
  .dizhixia {
    width: 100%;
    height: 51px;
    margin: 0 auto;
    position: absolute;
    top: 9rem;
    line-height: 30px;
    /* font-weight: bold; */
    font-size: 0.7rem;
    padding-left: 5px;
    color: #009cff;
    margin-top: 10px;
  }
}










/*图片*/
.tupian {
	width: 1000px;
    overflow: hidden;
    margin-top: 235px;
    margin-left: 15px;
}

.tupian ul li {
	width: 292px;
    height: 194px;
    /* background: red; */
    float: left;
    margin-right: 10px;
    border: 3px solid #ffdb01;
    text-align: center;
    color: #333;
    background: #ffdb01;
    border-radius: 5px;
}

.lii1 {
	margin-left: 23px;
}
.tupian ul li img {
	width: 100%;
	height: 100%;
}


/*footer区*/
.footer{ width:100%; height:70px; overflow: hidden; text-align: center; color: rgba(255,255,255,.6); text-align:center;overflow:hidden; background-color:rgba(193,5,3,.9); padding-top:25px; background: #c43a1e; background: #461899;}
.footer a{ color: rgba(255,255,255,.6); color: #fff;}
.footer a:hover{ color: rgba(255,255,255,1)} 
.footer p {
	color: #fff;
}


